



<div class="modal-header"><h3>user     
        {{ U.firstname }} {{ U.lastname}}</h3></div>
<div class="modal-body">

    <form method='post' action='{{ url('user-account') }}' novalidate>
        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Modifier</button>
    </form>


    <hr></hr>
    <h2>Affichage des groups de layers : </h2>
    <table class="table table-condensed">
        {% for group in groups %}
            <tr>
                <td>{{ group.group_name }}</td>
                <td> <a class="btn btn-xs btn-default" onclick="sendData('type=group&id={{group.group_name|replace({"'":"\\'"})}}&action=show', '{{url('updatelayerstate') }}', 'layerstate', event, true)"><span class="glyphicon glyphicon-chevron-down"></span> Déplier</a> </td>
                <td> <a  class="btn btn-xs btn-default" onclick="sendData('type=group&id={{group.group_name|replace({"'":"\\'"})}}&action=hide', '{{url('updatelayerstate') }}', 'layerstate', event, true)"><span class="glyphicon glyphicon-chevron-up" ></span> Replier</a> </td>
                <td> <a  class="btn btn-xs btn-default" onclick="sendData('type=group&id={{group.group_name|replace({"'":"\\'"})}}&action=remove', '{{url('updatelayerstate') }}', 'layerstate', event, true)"><span class="glyphicon glyphicon-remove"></span> Ne pas afficher</a> </td>
            </tr>
        {% endfor %}
    </table>
</div>


